*{
  	margin: 0;	
}
body {
    background: url(images/night.gif);    
}
table {
	width: 1100px; 
	border: 0;
	margin: auto;
	background: #ffffff;	
}
.head {
	color: #5C4A25;
	background-image: url(images/day.gif);
}
h1 {
	font-family: Times, serif;
	font-size: 24pt;
	color: #B08F66;	
}
p {
    margin: 0px;
    text-indent: 50px;
   	font-family: Times, Verdana;
	font-size: 20px;	
	color: #37535B;
	font-weight: normal;
	text-align: justify;	
}
a {
	font-family:  Times, serif;
	font-size: 20px;
	font-weight: bolder;
	color: #3380A7;
	text-decoration: none;
}
a:hover {
	color: #B08F66;
	text-decoration: underline;
}
